Package Details: xfce-theme-greybird 3.22.14-1

Git Clone URL: https://aur.archlinux.org/xfce-theme-greybird.git (read-only, click to copy)
Package Base: xfce-theme-greybird
Description: Desktop Suite for Xfce
Upstream URL: https://shimmerproject.org
Licenses: GPL, cc-by-sa-3.0
Submitter: flan_suse
Maintainer: yochananmarqos
Last Packager: yochananmarqos
Votes: 277
Popularity: 1.19
First Submitted: 2011-02-02 15:41
Last Updated: 2021-01-10 23:18

Dependencies (9)

Required by (3)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

bjo commented on 2015-01-18 22:29

Great, thanks :)

Spike29 commented on 2015-01-18 09:03

Hello, greybird 1.5.1 is out with gtk3.14 support :)

bjo commented on 2014-08-17 22:28

Thanks for the hint, updated :)

Spike29 commented on 2014-08-17 21:28

Hello, version 1.4.0 is out along with gtk3.12 support :)

bjo commented on 2014-06-05 13:42

Fixed.

bjo commented on 2014-06-05 13:37

Weird, it worked here. I'll take a look.

silvik commented on 2014-06-05 13:35

$ makepkg
==> Making package: xfce-theme-greybird 1.3.4-1 (Thu Jun 5 16:32:36 EEST 2014)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
==> Extracting sources...
==> Entering fakeroot environment...
==> Starting package()...
cp: cannot stat ‘Greybird-1.3.4/’: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...

hermes14 commented on 2014-06-05 13:35

There's no source=() in the PKGBUILD!

Spike29 commented on 2014-05-08 13:24

Here's an updated PKGBUILD for version 1.3.4 of the theme : http://pastebin.com/apxg5uTm

Can you please update ? :)

jazztickets commented on 2014-02-19 07:18

Hmm, now my incognito mode icon is brighter in chrome. Weird